﻿
/* Box for code, sequence ---------------------- */
.textbox  {	width: 100%;  }
.textbox1 {	width: 35px; }
.textbox2 { width: 45px; }
.textbox3 {	width: 100px;}
.textbox4 {	width: 120px; }
.textbox5 {	width: 150px;}
.textbox6 { width: 170px;}
.textbox7 { width: 220px;}
.textbox8 { width: 270px;}
.textboxM { border: solid 1px #bec3c8;}
.textboxG { border: solid 1px #bec3c8;}
.textbox, .textbox1, .textbox2, .textbox3, .textbox4, .textbox5, .textbox6, .textbox7, .textbox8 {
    height: 24px;
    border: solid 1px #bec3c8;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px;
    vertical-align:bottom;
     padding-left: 3px;
  }
.multiLinetextbox { resize:vertical;  border: solid 1px #bec3c8}


/* DropDown List ---------------------- */

.dropdownlist  { Width: 170px; }
.dropdownlist1 { Width: 250px;}
.dropdownlist2 { Width: 80px;}
.dropdownlist3 { Width: 55px;}
.dropdownlist4 { Width: 120px; }
.dropdownlist5 { Width: 200px; }
.ListG { border: solid 1px #bec3c8;height:22px;}
.dropdownlist, .dropdownlist1, .dropdownlist2, .dropdownlist3, .dropdownlist4, .dropdownlist5, .ListG {
    height: 24px;
    border: solid 1px #bec3c8;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px;
    vertical-align:bottom;
    padding-left: 3px;
}


/* Buttons ---------------------- */

.green {
    padding: 0px 7px;
    color: #fff;
    height: 24px;
    border: solid 1px #2bb84b;
    background: #42cd62;
    background: -webkit-gradient(linear, left top, left bottom, from(#42cd62), to(#2bb84b));
    background: -moz-linear-gradient(top, #42cd62, #2bb84b);
    background: -ms-linear-gradient(top, #42cd62, #2bb84b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42cd62', endColorstr='#2bb84b');
}

    .green:hover, .greenSize:hover {
        background: #42cd62;
        color: white;
        text-decoration: none;
    }

.greenSize {
    padding: 0px 5px;
    color: #fff;
    width: 65px;
    height: 24px;
    border: solid 1px #2bb84b;
    background: #42cd62;
    background: -webkit-gradient(linear, left top, left bottom, from(#42cd62), to(#2bb84b));
    background: -moz-linear-gradient(top, #42cd62, #2bb84b);
    background: -ms-linear-gradient(top, #42cd62, #2bb84b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42cd62', endColorstr='#2bb84b');
}


.blue {
    padding: 0px 7px;
 color: #0987bf;
    height: 24px;
    border: solid 1px #0099cc;
   background:#fff; /*#1d9dd6;*/
     background: -webkit-gradient(linear, left top, left bottom, from(#eefaff), to(#d9f4ff));
    background: -moz-linear-gradient(top, #eefaff, #d9f4ff);
    background: -ms-linear-gradient(top, #eefaff, #d9f4ff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eefaff', endColorstr='#d9f4ff');
}

 .blue:hover, .blueSize:hover {
        background: #eefaff;
        color:#0987bf;
        text-decoration: none;
    }
  
.blueSize {
    padding: 0px 5px;
    color: #0987bf;
    width: 65px;
    height: 24px;
    border: solid 1px #0099cc;
   background:#fff; /*#1d9dd6;*/
     background: -webkit-gradient(linear, left top, left bottom, from(#eefaff), to(#d9f4ff));
    background: -moz-linear-gradient(top, #eefaff, #d9f4ff);
    background: -ms-linear-gradient(top, #eefaff, #d9f4ff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eefaff', endColorstr='#d9f4ff');
}  

.pblue {
   padding: 0px 5px;
    color: #fff;
    width: 65px;
    height: 24px;
    border: solid 1px #0099cc;
   background:#0099cc;
     background: -webkit-gradient(linear, left top, left bottom, from(#0cabe0), to(#0099cc));
    background: -moz-linear-gradient(top, #0cabe0, #0099cc);
    background: -ms-linear-gradient(top, #0cabe0, #0099cc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0cabe0', endColorstr='#0099cc');
} 

.pblue:hover{ background: #0cabe0;} 

.cgray {
     width: 55px;
     height:24px;
    padding: 0px 5px;
    color: #fff;
    border: solid 1px #96a5a5;
    background: #96a5a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#b6bdbd), to(#96a5a5));
    background: -moz-linear-gradient(top, #b6bdbd, #96a5a5);
    background: -ms-linear-gradient(top, #b6bdbd, #96a5a5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6bdbd  ', endColorstr='#96a5a5');
}

    .cgray:hover {
        background: #b6bdbd;
        color: white;
        text-decoration: none;
    }

.gray {
    padding: 2px;
    width: 24px;
    height: 24px;
    color: #000;
    text-align: center;
    font-style: italic;
    font-family: 'Times New Roman';
    font-weight: 500;
    border: solid 1px #bec3c8;
    background: #d6dfe1;
    background: -webkit-gradient(linear, left top, left bottom, from(#edf1f2), to(#bec3c8));
    background: -moz-linear-gradient(top, #edf1f2, #bec3c8);
    background: -ms-linear-gradient(top, #edf1f2, #bec3c8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edf1f2 ', endColorstr='#bec3c8');
}


.graySize {
    padding: 2px 7px;
    color: #6d7b7c;
    height: 24px;
    text-align: center;
    border: solid 1px #bec3c8;
    background: #d6dfe1;
    background: -webkit-gradient(linear, left top, left bottom, from(#edf1f2), to(#d6dfe1));
    background: -moz-linear-gradient(top, #edf1f2, #d6dfe1);
    background: -ms-linear-gradient(top, #edf1f2, #d6dfe1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edf1f2 ', endColorstr='#d6dfe1');
}

    .graySize:hover, .gray:hover{
        background: #e1e5e5;
        border: solid 1px #bec3c8;
    }

    
.red {
    padding: 0px 7px;
    height: 24px;
    color: #fff;
    border: solid 1px #e44e35;
    background: #e44e35;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2644d), to(#e44e35));
    background: -moz-linear-gradient(top, #f2644d, #e44e35);
    background: -ms-linear-gradient(top, #f2644d, #e44e35);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2644d', endColorstr='#e44e35');
}

    .red:hover, .redSize:hover, .close:hover {
        background: #f2644d;
       text-decoration: none;
        color: white;
    }

.redSize {
    padding: 0px 5px;
    color: #fff;
    height: 24px;
    width: 55px;
    border: solid 1px #e44e35;
    background: #e44e35;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2644d), to(#e44e35));
    background: -moz-linear-gradient(top, #f2644d, #e44e35);
    background: -ms-linear-gradient(top, #f2644d, #e44e35);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2644d', endColorstr='#e44e35');
}

.close {
    padding: 1px 5px;
    height: 20px;
    width: 20px;
    font-size: 10px;
    float: right;
    cursor: pointer;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    border: solid 1px #e44e35;
    background-color: #e44e35;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2644d), to(#e44e35));
    background: -moz-linear-gradient(top, #f2644d, #e44e35);
    background: -ms-linear-gradient(top, #f2644d, #e44e35);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2644d', endColorstr='#e44e35');
}


.green, .greenSize, .red, .redSize, .gray, .graySize, .cgray, .greenSize, .blue, .blueSize,
.pblue {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    border-width:thin;
}

    .green[disabled], .greenSize[disabled], .red[disabled],.redSize[disabled], .gray[disabled],.graySize[disabled],.cgray[disabled], .blue[disabled], .blueSize[disabled] {
        color: #b4b3b3;
        background: #eef2f2;
        border: solid 1px #b4b3b3;
        cursor: none;
    }

     .darkgrayBig {
     cursor: pointer;
    padding: 2px 20px ;
    color: #fff;
    /*background-color: #999999;*/
    
    background-color:transparent;
    font-weight: 600;
    border: solid 0px #999999;
    margin:3px 0px 1px 0px;
    background-image:url('../Images/arrowdownW.png');
    background-repeat:no-repeat;
    
     background-position:center left;
     }

  .darkgrayBigDown{
   cursor: pointer;
    padding: 2px 20px ;
    color: #fff;
    /*background-color: #999999;*/
    background-color:transparent;
    font-weight: 600;
    border: solid 0px #999999;
    margin:3px 0px 1px 0px;
    background-image:url('../Images/arrowupW.png');
    background-repeat:no-repeat;
  
    background-position:center left;
  }
 .darkgrayBig:hover, .darkgrayBigDown:hover {
      
        font-weight: 600;
        color:rgba(0, 0, 0, 0.2);
      
}

.close-reminder {
    padding: 0px 2px 0px 2px;
    color: #c1c049;
    background-color: #fffe67;
    font-weight: 500;
    width: 20px;
    height: 20px;
    font-size: 10px;
    margin-right: 10px;
    float: right;
    vertical-align: middle;
    border: solid 1px #db7878;
    cursor: pointer;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .close-reminder:hover {
        background-color: #f58282;
        font-weight: 500;
        color: white;
    }
        
.mlink {
    border: none;
    height: 20px;
    cursor: pointer;
}

    .mlink:hover { /*opacity:0.4;*/
    }

.imglink {
    border: none;
    cursor: pointer;
}

    .imglink:hover {
        opacity: 0.4;
    }



.print {
    /*padding: 4px 8px 4px 8px;
    color: #006633;
    background-color: white;
    font-weight: 500;
    
    height: 28px;
    border-style: solid;
    border: solid 1px #339966;*/
    cursor: pointer;
    margin-right: 10px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 60px;
        padding: 4px 8px;
     color: #fff;
            border: solid 1px #1ac895;
        background: #1ac895;
	background: -webkit-gradient(linear, left top, left bottom, from(#2adba7), to(#1ac895));
	background: -moz-linear-gradient(top,  #2adba7,  #1ac895);
    background: -ms-linear-gradient(top,  #2adba7,  #1ac895);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2adba7', endColorstr='#1ac895');
}
.preview {
    color: #006633;
    height: 28px;
    border-style: none;
    cursor: pointer;
    margin-right: 30px;
    width: 49px;
    background-image: url('../Images/ee.png');
    background-position: center;
    background-repeat: no-repeat;
    background-color: white;
}

#print-icon {}
#preview-icon {}

.preview:hover {
    background-image: url('../Images/eehover.png');
}
.print:hover {
    background: #1ac895;
    text-decoration:none;
    color: white;
}        

           






.Insbutton ul li {	display: inline-block;	margin-right:5px;}
.Insbutton1 ul li {	display: inline-block;	margin-right:5px;}

.row .Insbutton ul {
    /*border-top: solid 1px #999999;*/
    border-bottom: solid 1px #d0d0d0;
   
    padding: 7px 10px;
   
}



.icon {width:25px;height:29px;margin:5px 5px 0 5px;}



/*------------ extras----------------- */

.asterisk { color: #f58282;margin-left:2px;font-size:18px;height:26px;}

.comment { font-size: small;color:#9a8989;}

.blank {width:20px;height:20px;}

.hr1 {width:90%}

.radbuthor { text-decoration:none;font:15px Arial;}
.radbuthor label {margin-right:15px }
.radbutver label {font:13px Arial;}

.Error { width: 90%;padding:5px;color:red;  }
.ErrorMessage { width:100%;padding:10px 20px 10px 10px;margin-bottom:10px;color:White;border:dotted 1px red;font-size:x-small;  }


.notes { background-image:url('~/Images/Note.png');  background-size:18px;}

hr {    border-top: 1px solid #adb6b5;}

 .CPlogo {
         background-image:url('../Images/CPLogo1.png') ;
         background-position: 0px 5px;
         background-repeat:no-repeat;
         /*background-size:120px;*/
         width: 125px;
         height:100px;
         float:right;
         margin-right:97px;
         opacity:0.7;
         Z-INDEX: 101; RIGHT: -100px; POSITION: absolute; TOP: -7px;

}

.validation { color:red;   }

.reminder {
    background-image:url('../Images/reminder.png');
    background-repeat:no-repeat;
    background-position:left top;
    width:272px;height:281px;
    Z-INDEX: 900; POSITION: absolute; TOP: -20px;right:15%;
      -webkit-box-shadow: 5px 12px 3px rgba(0, 0, 0, 0.2);
          -moz-box-shadow: 5px 12px 3px rgba(0, 0, 0, 0.2);
           box-shadow: 5px 12px 3px rgba(0, 0, 0, 0.2);
}


.calendar {
        z-index:140;top:25px;left:90px;background-color:white;position:absolute;
    padding:5px;
           -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
          -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
           box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
            border:solid 1px #b8b6b3;
           -moz-border-radius: 5px;
           border-radius: 5px;}



/*------------  Validation ----------------- */

.popupdiv{background-color:ivory;border:solid 1px skyblue;width:280px;display:normal;padding:2px;
           -moz-border-radius: 5px;border-radius: 5px;}
.popupbg{background-color:gray; filter: alpha(opacity=60); opacity:0.60}
.popupdivinside {padding:20px;}
.popuptitle { font-size:16px;
}
.hidelbl{display:block;}





/*------------  Panel Box ----------------- */


.labelbox {width:100%;margin:5px;padding:5px;text-align:center;color:red;}
.labelboxBlack {width:auto;margin:5px;padding:5px;text-align:center;border-style:inset;color:black;}
.panelbox {width: 100%;padding:10px;border:solid 1px #999999;text-align:center;}
.panelboxwhite { background-color:white; 
          -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
          -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
           box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
           border:solid 1px #b8b6b3;
           -moz-border-radius: 5px;
           border-radius: 5px;   }
.PanelW {width: 100%;padding:5px;background-color:white;border:solid 1px #999999;}
.panelboxwhitens { background-color:white; 
         padding:10px;
           border-bottom:solid 1px #999999;
              }
.labeltext {padding:5px;text-align:center;border-style:inset;border:inset 1px #9a8989;}


textarea { 
    height:25px;
}



/* Title */

h1 { font-size: 24px;line-height: 1.4em;margin: 0 0 .4em;font-weight:bold;}

h2, .h2 {font:  Arial; font-size: 16px; }/*color: #7b9853;*/
h3 {color: #1098d3;font-size: 18px;}
h4 {line-height: 1.4em;margin: 0 0 .4em;font-weight: bold;font-size: 16px;}
h5 { color: #1098d3;font-size: 14px;}
h6 { color:red;font-size: 14px;font-weight:600;}

.row h2 { padding:3px 0px;font-size: 16px;}
.box .row h2 {padding-left:20px;padding-top:5px;}

.PageTitle { color: #1098d3;font-size: 24px;margin-bottom:10px;padding-left:5px; } /*#1098d3*/
.PageTitleMain { color: #1098d3;font-size: 20px;margin-bottom:10px;padding-left:10px; }
.SubPageTitle {  color: #1098d3;font-size: 14px;}
.row .subtitle {color: #1098d3;font-size: 18px;padding-left:5px;}
.Sub1 {  color: white; font-size: 16px;}
.row .Sub1 { background-color:#d2ffff;margin-bottom:10px;padding-top:20px;padding-left:10px;
}

.Sub2 { color: #000 ; font-size: 14px;font-weight:600;}
.Sub3 { color: #000 ; font-size: 18px;font-weight:600;}


/* GridView  */


.RowStyle {     background-color: #d6fefe;  /*#dcf4ff;*/
                font-family: Arial;
                font-size:12px;
                padding: 12px;
                border-spacing: 15px;
}

.HeaderStyle {  background-color:#42b4b4; /*#287698; #106fa9;#048dcb*/
                font-family:Arial;
                font-size: 90%;
                font-weight: bold;
                color: #fff;
                text-align:center;
                vertical-align:middle;
                width:100px;	 border:1px solid #42b4b4;  
                padding:15px; 
}

.FooterStyle {  margin:0px;
                padding-top:0px;
                border:1px solid #22c06c; 
} 

.AlternateRowStyle {   background-color:White; 
                       font-family: Arial;
                       padding-right: 12px;
                       border:1px solid #fff;
                       /*ext-align: left; */
}

.cssPager span, .cssPager a {  font-size:13px;padding:0px 1px;}  



.col {  padding:5px;font-family:Arial;font-size:small;border-style:inset;
        border:1px solid #b8f2f2;      }
.coln { padding:0px;font-family:Arial;font-size:small;margin:0px;
        border-spacing:0px; border-left:solid 1px #b8f2f2;   }
.col1 { padding:0px; text-align:right;  font-family:Arial; font-size:small;
        margin:0px;border-spacing:0px;   }


div .panelbox {    background-color:#eef2f2; 
                   -moz-border-radius: 5px;
                   border-radius: 5px;
                   -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
                   -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
                   box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
                   border:solid 1px #999999;}

div .Error {    background-color:white; 
                -moz-border-radius: 5px;
                border-radius: 5px;
                -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
                -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
                box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
                border:solid 1px #999999; 
        
}


/* Menu  */


div .SideMenu { -moz-border-top-right-radius: 5px;
                border-top-right-radius: 5px;
                -moz-border-bottom-right-radius: 5px;
                border-bottom-right-radius: 5px; 
                border:solid 1px #adb6b5;
                padding:2px 10px 2px 10px;
                color:black;
                background-color:white;
                font-weight:500;
                font-size: 10px;
                font-family:Verdana;
                cursor:pointer;
                }

.SideMenu {    Z-INDEX: 100; LEFT:0px; POSITION: absolute; TOP:0px}


.SideMenu:hover {   background-color:#1ad405;border:solid 1px #339966;font-weight:500; color:white;}


.PanelSMenu {   border-top:solid 1px #adb6b5;
                border-left:solid 1px #adb6b5;
                border-right:solid 1px #adb6b5;
                border-bottom:solid 1px #adb6b5;
                padding:8px 5px 10px 5px; 
                background-color:white;      
                -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
                -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
                box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);

}

 
 .arrow:hover {
       background-image:url('../Images/arrowdown.png') ;
       background-repeat:no-repeat;
       background-position:right;
      
      
   }

 


/* Main Menu */

 .mainnav {  width: 100%; background-color: #edef9d;      }


 /* First level */
 .mainnav ul li .sinput { display: none; }
 .mainnav ul, .mainnav li { list-style-type: none; padding: 0; margin: 0;}
 .mainnav ul label { cursor: pointer; font-weight: bold; display: block; padding: 0px 5px ; 
                     border-bottom:solid 1px #c3c56f;
                     background-image:url('../Images/arrowdown.png') ; 
                       background-repeat:no-repeat;
                       background-position:right;
                       background-size:8px;
 }

 /* Second level */
 .mainnav ul ul label { cursor: pointer;  font-weight: 500; font-size:small; display: block;padding-left:13px;}
 .mainnav ul ul li  { border-bottom:dotted 1px #c3c56f; margin:0px }
 .mainnav ul li .level2 {padding-left:15px;text-decoration:none}
   .mainnav ul li .level3 { text-decoration:none;
    }

/* Third level*/

 .mainnav ul ul ul li { padding-top:3px;  padding-bottom:3px;padding-left:25px;
                        border-bottom:dotted 1px #c3c56f;
 }


 .mainnav li input + * { display:none; padding-left: 0px; margin-top: 0; }
 .mainnav li input:checked + * { display: block;  }
 .mainnav ul ul ul li div input + * {display: inline-block;padding:0px;margin:0px;border:none;}
 .mainnav ul ul ul li div input:checked + * {display: inline-block;padding:0px;margin:0px;border:none;}

   
 

/* Box Panel*/

.BoxPanel {
  border-bottom:solid 1px #999999; background-color:white;  }
.pnav {  background-color:white; }


 /*   first level */
.pnav ul li .pinput { }
.pnav ul, .pnav li { list-style-type: none; padding: 0; margin: 0;
                       background-color:white;                     }
 .pnav ul .label1,.pnav ul .label2  
  { cursor: pointer; font-weight: bold; display: block; 
                    
               width:100%;
               color:#999999;
              border-style:none;
               text-align:left;padding-left:50px;
                 background-color:#fff;
    
                     }

.pnav ul .label1  {
     padding: 5px 30px; 
     background-image:url('../Images/arrowdownG.png') ;
       background-repeat:no-repeat;
     /*background-position:center left;*/
     border-top:solid 1px #999999;
    border-bottom:solid 1px #999999;
    background-position:10px;
       
}
.pnav ul .label2  {
   background-image:url('../Images/arrowUpG.png') ;
   background-repeat:no-repeat;

   background-position:10px;
    padding: 5px 30px; 
   background-color:#999999;
   color:#fff;
    border-top:solid 1px #999999;
    border-bottom:solid 1px #999999;
  
}
 
  .arrow1:hover {
       background-image:url('../Images/arrowdown.png') ;
       background-repeat:no-repeat;
       background-position-x:right;
       background-size:20px;
       
   }

  

 /* Password Panel*/

.SubMenuPanel {
   background: rgba(0,0,0,.8);
    background-color: rgba(255, 255, 255,1);
     border-top:solid 1px #adb6b5;
      border-left:solid 1px #adb6b5;
       border-right:solid 1px #adb6b5;
        border-bottom:solid 1px #adb6b5;
          -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
          -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
           box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
           position: absolute;
    top: 0px;
    left: 195px;
    z-index: 300;
   padding:10px;padding-left:20px;
    width:260px;
}


.closesub, .closesub2 {
    color:darkred;background-color:white;font-weight:500;
    font-size:10px;
    padding-bottom:4px;
   float:right;vertical-align:top;
    border:solid 1px #db7878;
    cursor:pointer;
    width:19px;height:15px;
       -moz-border-radius: 3px;
     border-radius: 3px;
     text-align:center;
}

.closesub:hover, .closesub2:hover {
     background-color:#f58282;
    font-weight:500; color:white;
}

    

/* General styles for sliding Panel */
.slidingpanel {
	width:300px;
	float:left;
	display:none;
	height:auto;
	position:absolute;
	left:-300px;
    z-index:201;
    border:none;
   

}
.slider-arrow {
		width:10px;
		/*background:white;*/
	font:400 12px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}

.testSelected { }


 /* Landing Page Menu  */

 .mnav {  font-size:13px;
            -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
          -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
           box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
 }
.mnav #nav {
    
    width: 100%;
     margin:0;padding:0;
  
}

.mnav #nav ul { margin:0px;padding:0;}
.mnav #nav li { list-style-type:none;}
.mnav #nav li a {
    display: block;
    padding: 10px 10px;  
    background: #006699; 
    border-top: 1px solid #0174ad;  
    border-bottom: 1px solid #035984; 
    text-decoration: none;
    color: #fff;
    margin:0px;
 }

.mnav #nav li .arrow2,.mnav #nav li .arrow2:hover {
          background-image:url('../Images/arrowdownW.png') ; 
                       background-repeat:no-repeat;
                       background-position:95% 17px;
                       background-size:8px;  
    }
.mnav #nav li a:hover, .mnav #nav li a.active, .mnav #nav li a.active + * {
    background: #36a38c; 
    color:#fff;
    /*display:block;*/
     border-top: 1px solid #36a38c;
     border-bottom: 1px solid #36a38c;
}



/* 2nd level*/
.mnav #nav li ul {
    display: none;     /*used to hide sub-menus*/ 
   margin-left:0;
   }

.mnav #nav li ul li a {
    padding: 5px 30px;
    background: #3399cc;
    border-bottom: 1px solid #3399cc; 
    /*border-top: 1px solid #3399cc;*/ 
  
}
    .mnav #nav li ul li a:hover {
        border-top: 1px solid #0174ad;
    }

.mnav #nav li ul li .arrow3 {
          background-image:url('../Images/arrowdown.png') ; 
                       background-repeat:no-repeat;
                       background-position:95% 17px;
                       background-size:8px;
                       -moz-background-size:8px;
                       -webkit-background-size:8px;
                       -o-background-size:8px;               
    }

/* 3rd level*/

 .mnav #nav li ul li ul {
    display: none;     /*used to hide sub-menus*/ 
   margin-left:0;
  }

 .mnav #nav ul li ul {
 /*border-top: 1px solid #d8d7d7;
  border-bottom: 1px solid #d8d7d7;
  border-left: 1px solid #d8d7d7;
  border-right: 1px solid #d8d7d7;*/
  }
 
.mnav #nav li ul li ul a {
    padding: 3px 10px 3px 50px;
    background: #e3ece7 ; /*#0d9292;*/  
    color:#000;
    /*border-bottom: 1px dotted #0281ab;*/  
    display:block;
     /*border-bottom: 1px solid #0d9292; 
      border-top: 1px solid #18a3a3;*/
     border-bottom: 1px solid #e3ece7 ; 
      border-top: 1px solid #cccccc ;
      /*border-left: 1px solid #d8d7d7;
  border-right: 1px solid #d8d7d7;*/
}

.mnav #nav li ul li ul a:hover{
         border-top: 1px solid #36a38c;
}

*#home #nav ul.sub-menu{display:block}

.divSettings{display: none;}
.divReportInquiry {display: none;}
.divReportInquiry1 {display: none;}
.divReportInquiry2 {display: none;}
.divReportInquiry3 {display: none;}
.divReportInquiry4 {display: none;}




 /* Top Menu */

 .topnav {   background: #edef9d; }

 #topnav #nav {    
   padding-bottom:12px;

}

#topnav #nav ul { margin-top:0px;padding:0px;list-style-type:none;
                     -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.3);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.3);
	box-shadow: 0 3px 5px rgba(0,0,0,.3);
}
#topnav #nav li { float:left;list-style-type:none;padding:0px;}
#topnav #nav li a {
    display: block;
    text-decoration: underline;
    color: #000;
width:auto;
 position:relative;
 }
#topnav #nav li a:hover, #topnav #nav li a.active, #topnav #nav li a.active + * {
     color:#adb6b5;
    display:block;
}

#topnav #nav li ul li  a{
   color:#fff;
   text-decoration: none;
   padding: 7px 10px;
    background: #3399cc;
    border-bottom: 1px solid #006699;
}
 #topnav #nav li ul li a:hover {
        background: #36a38c;
        color: #fff;
        display: block;
        /*border-bottom: 1px solid #006699;*/
    }


#topnav #nav li ul {
    display: none;     /*used to hide sub-menus*/ 
   /*margin-top:12px;*/
   position:absolute;
   width:155px;
   padding:0px;
   
     border: 1px solid #006699;
   }


#topnav #nav li ul li {
   float:none;
   width:100%;
   
   }

/* 2nd level*/
#topnav #nav li ul li ul {
    position:absolute;
    left:156px;
    top:-1px;
   
}

#topnav #nav li ul li ul li  a{
   color:#fff;
   text-decoration: none;
   padding: 7px 10px;
    background: #999999;
    border-bottom: 1px solid #006699;
}
 #topnav #nav li ul li ul li a:hover {
        background: #0281ab;
        color: black;
        display: block;
      
        border-bottom: 1px solid #02789f;
    }
 #topnav #nav li ul li ul li {
    
   }


  /* Top Menu 2 */

 .topnav2 {   background: #edef9d; }

 #topnav2 #nav {    
   margin:0px;padding:0px;
}

#topnav2 #nav ul { margin:0px;padding:0px;list-style-type:none;
                   -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.3);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.3);
	box-shadow: 0 3px 5px rgba(0,0,0,.3);
}
#topnav2 #nav li { float:left;list-style-type:none;padding:0px;}
#topnav2 #nav li a {
    display: block;
    text-decoration: underline;
    color: #000;
width:auto;
 position:relative;
 }
#topnav2 #nav li a:hover, #topnav #nav li a.active, #topnav #nav li a.active + * {
     color:#adb6b5;
    display:block;
}
/* 2nd level*/
#topnav2 #nav li ul li  a{
   color:#fff;
   text-decoration: none;
   padding: 7px 10px;
    background: #3399cc;
    border-bottom: 1px solid #006699;
}
 #topnav2 #nav li ul li a:hover {
        background: #36a38c;
        color: #fff;
        display: block;
        /*border-bottom: 1px solid #006699;*/
    }

#topnav2 #nav li ul {
    display: none;     /*used to hide sub-menus*/ 
   margin:0px;
   position:absolute;
   width:155px;
   padding:0px;
     border: 1px solid #006699;
   }


#topnav2 #nav li ul li {
   float:none;
   width:100%;
   }



 


/* Breadcrumbs Menu */

.breadcrumbs ul {
    list-style-type: none;
    color: #000;
    font-size: 11px;
}
    .breadcrumbs ul li {
        float: left;
        margin-right: 5px;
     
        
       
    
        
    }
     .breadcrumbs ul li ul {
      
      top:20px;
       
    }
.breadcrumbs li a {
    text-decoration: underline;
    display: block;
    width: auto;
    color: #000;
    padding-right: 5px;
}
    .breadcrumbs li a:hover, .breadcrumbs li a.active, .breadcrumbs li a.active + * {
        color: #adb6b5;
        text-decoration: underline;
    }


/* Browser Update */

.buorg {
    position:absolute;
    width:100%;
    top:0px;
    left:0px;
    border-bottom:1px solid #A29330;
    background:#FDF2AB no-repeat 1em 0.55em url(http://browser-update.org/img/dialog-warning.gif);
    text-align:left;
    cursor:pointer;
    font-family: Arial,Helvetica,sans-serif; color:#000;
    font-size: 12px;
}
.buorg div {
    padding:5px 36px 5px 40px;
}
.buorg a {
    color:#E25600;
}
#buorgclose {
    position: absolute;
    right: .5em;
    top:.2em;
    height: 20px;
    width: 12px;
    font-weight: bold;
    font-size:14px;
    padding:0;
}



     /*  Confirmation Box  */


 #confirmOverlay{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:url('../Images/ie.png');
    background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
    z-index:100000;
}

  .confirmOverlay{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:url('../Images/ie.png');
    background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
    z-index:100000;
}


#confirmBox {
    width: 300px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -130px 0 0 -165px;
    padding: 10px;
   color:white;
    background-color:  #cc3333;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    /*border: solid 1px #999999;*/
}
 
#confirmBox p{
    padding-top:15px;
    font-size:14px;

}
 
#confirmBox .row {text-align:center;}


 /*  PeriodOption Box  */


 #PeriodOptionOverlay{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:url('../Images/ie.png');
    background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
    z-index:100000;
}

 .PeriodOptionOverlay{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:url('../Images/ie.png');
    background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
    z-index:100000;
}

#PeriodOptionBox {
    width: 300px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -130px 0 0 -165px;
    padding: 10px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    /*border: solid 1px #999999;*/
}
 
#PeriodOptionBox p{
    padding-top:15px;
    font-size:14px;

}
 
#PeriodOptionBox .row {text-align:center;}


/*  Panel Pop-Up Box  */


 #PnlPopUpOverlay{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:url('../Images/ie.png');
    background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
    z-index:100000;
}

 .PnlPopUpOverlay{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:url('../Images/ie.png');
    background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
    z-index:100000;
}

#PnlPopUpBoxBox {
    width: 300px;
    position: fixed;
    left: 50%;
    top: 40%;
    margin: -130px 0 0 -165px;
    padding: 10px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    /*border: solid 1px #999999;*/
}


.PnlPopUpBoxBox250 {
    width: 300px;
    position: fixed;
    left: 50%;
    top: 40%;
    margin: -130px 0 0 -165px;
    padding: 10px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    /*border: solid 1px #999999;*/
}

.PnlPopUpBoxBox300 {
    width: 300px;
    position: fixed;
    left: 50%;
    top: 40%;
    margin: -130px 0 0 -165px;
    padding: 10px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    /*border: solid 1px #999999;*/
}


.PnlPopUpBoxBox350 {
    width: 350px;
    position: fixed;
    left: 50%;
    top: 40%;
    margin: -130px 0 0 -165px;
    padding: 10px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    /*border: solid 1px #999999;*/
}

.PnlPopUpBoxBox460 {
    width: 460px;
    position: fixed;
    left: 44%;
    top: 25%;
    margin: -130px 0 0 -165px;
    padding: 10px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    /*border: solid 1px #999999;*/
}

.PnlPopUpBoxBox660 {
    width: 660px;
    position: fixed;
    left: 42%;
    top: 25%;
    margin: -130px 0 0 -165px;
    padding: 10px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.3);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.3);
    /*border: solid 1px #999999;*/
}

.PnlPopUpBoxBox800 {
    width: 800px;
    position: fixed;
    left: 35%;
    top: 25%;
    margin: -130px 0 0 -165px;
    padding: 10px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.3);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.3);
    border: solid 1px #999999;
}
 
#PnlPopUpBoxBox p{
    padding-top:15px;
    font-size:14px;
}

#PnlPopUpBoxBox .row {text-align:center;}

#ArrowList ul li {
        
            padding:10px 0px;
                 list-style-type:none;
        }
#ArrowList ul {
        
   padding:50px 12px 0px 12px;
        }


.warningBox
{
    position: fixed;
    right:55px;
    bottom: 10%;
    margin: -130px 0 0 -165px;
    padding: 10px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
  -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
          -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
           box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
           text-align:center;
         
   
    
}

/* Small Media Screen 780px */
	@media only screen and (max-width: 780px)   {
       .PnlPopUpBoxBox800, .PnlPopUpBoxBox660, .PnlPopUpBoxBox460 {
             width: 97.5%;
             top: 0%;
             left:0%;
             margin: 0;
             position:absolute;
             box-shadow:none;
             border:none;
             border-radius:0px;
                           
        }
        #PnlPopUpOverlay, .PnlPopUpOverlay { overflow-y:scroll;
                           
        }
#ArrowList ul li {
        display: inline;
        padding: 0px;
    }

    #ArrowList ul {
        padding-top: 0px;
    }
    }
/* Small Media Screen 780px */ 

/*@media only screen and (min-width: 781px) {
    #ArrowList ul li {
        display: block;
        padding: 0px 10px;
    }
}*/




/* PDF Viewer */

.pvbutton {
    padding: 2px 3px 2px 3px;
    color: #000;
    background-color: white;
    font-weight: 500;
    border: solid 1px #adb6b5;
     -moz-box-sizing: padding-box;
    -webkit-box-sizing: padding-box;
    box-sizing: padding-box;
    -moz-border-radius: 3px;
    font-size: inherit;
    border-radius: 3px;
    height: 25px;
    cursor: pointer;
    border-width: 1px;
    margin-right:8px;
}
.pvtextbox {
     padding: 2px 3px 2px 3px;
     height:24px;
     border: solid 1px #adb6b5;
}




/* Alert & Help    */
/* Alert */

#wrap-alert div {
    background-color: #fff;
    margin: 2px;
    float: left;
    /*border: 1px solid rgba(0, 0, 0, 0.2);*/
    color: #000;
    padding: 5px 10px 10px 10px;
    width: auto;
    height: auto;
}

    #wrap-alert div strong {
        display: block;
        background-color: #55c33a;
        color: white !important;
        padding: 0px 5px 0px 5px;
        margin: 0 -5px 5px;
        overflow: hidden;
    }

    #wrap-alert div strong a {
            text-decoration: none;
            font-weight: bold;
            float: right;
            padding: 0px 5px;
            color: #fff;
            cursor: pointer;
            margin: 5px 0px;
            vertical-align: middle;
            cursor: pointer;

        }
            #wrap-alert div strong a:hover {
                background-color: #f58282;
                font-weight: 500;
                color: white;
                -moz-border-radius: 5px;
                border-radius: 5px;
            }

#wrap-alert .draggable {
    border-color: #999999;
    color: black;
    z-index: 9999; /* move the z-index to the CSS */
}

.wrap-alert-hide {
    display: block;
}


#wrap-alert span {
    font:12px arial;
}


#wrap-alert {
    float:left;
}
.with-Alerthandle {
    border: solid 1px #d5d5d5;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /*border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;*/
    -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    font-family: Arial;
    height: auto;
}





/* Help */

#helptag .row {
    font-size:13px;
    font-family:arial;
    
}

#helptag .row ul li {
    list-style-type:none;
    padding-left:5px;
}

#helptag .row .titlep {
    padding-top:10px;
    font-size:42px;
    font-weight: 400;
   font-family: 'Carrois Gothic SC', sans-serif;
    color:#0776b8;
    line-height:36px;
}

#helptag .row .titlem {
    font-size:18px;
    font-weight: 500;
    font-family:'Arial Narrow', 'Nimbus Sans L', sans-serif;
    padding-top:10px;
}
#helptag .row .titlem a {
   text-decoration:none;
   color:#3aa6d5;
}
#helptag .row .titlem a:hover {
   text-decoration:underline;
   color:#138ec3;
}

#helptag ul li a{
   text-decoration:none;
   color:#3aa6d5;
}
#helptag ul li a:hover{
   text-decoration:underline;
   color:#138ec3;
    
}
#helptag .hlink { text-decoration:none;
         color:#96f19d;
}
#helptag .hlink:hover {}

        #wrap-help div {
            background-color:#fff;
            margin: 2px;
            float: left;
            /*border: 1px solid rgba(0, 0, 0, 0.2);*/
            color: #000;
            padding: 5px 10px 10px 10px;
            width: auto;
            height:auto;
       }

            #wrap-help div strong {
                display: block;
                background-color: #006699;
                color: white !important;
                padding: 0px 5px 0px 5px;
                margin: 0 -5px 5px;
                overflow: hidden;
            }

                #wrap-help div strong a {
                   /*padding: 1px 5px;*/
    height:20px;
    width:20px;
    /*font-weight: 500;*/
    font-size: 10px;
    float: right;
    /*vertical-align: middle;*/
    cursor: pointer;
      text-decoration: none;
                   text-align:center;
                    color: #fff;
                         margin:5px 0px;
                    vertical-align:middle;
                        -moz-border-radius: 4px;
    border-radius: 4px;
   /*border: solid 1px #db7878;*/
   	background: #db7878;
	background: -webkit-gradient(linear, left top, left bottom, from(#ea8f8f), to(#db7878));
	background: -moz-linear-gradient(top,  #ea8f8f,  #db7878);
    background: -ms-linear-gradient(top,  #ea8f8f,  #db7878);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea8f8f', endColorstr='#db7878');
                }

                    #wrap-help div strong a:hover {
                        background: #db7878;
                        color: white;
                    }

                #wrap-help div a:hover {
                    color:#cccccc;
                }
        #wrap-help .draggable {
             border-color:#999999;
            color: black;
            z-index: 9999; /* move the z-index to the CSS */
        }
     
        /*pre {
  clear:both;
  margin:0 0;
  overflow:auto;
  white-space:pre;
  word-wrap:normal;
  background-color:white;
  border:1px dashed #aaa;
  padding:1em 1.5em;
  font:bold 11px/14px "Inconsolata","Monaco","Consolas","Andale Mono","Bitstream Vera Sans Mono","Courier New",Courier,monospace;
}*/
.wrap-help-hide {
    display: none;
}
.with-handle {
    border: solid 1px #d5d5d5;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /*border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;*/
    -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    font-family: Arial;
    height: auto;
}

.with-handle  #helpnav {
    list-style:none;
    font-size:12px;
    display:block;
}
.with-handle  #helpnav li a{
    text-decoration:none;
  
  }
.with-handle  #helpnav li a:hover {
    text-decoration:underline;
  }
#wrap-help span {
    font:12px arial;
}

.with-handle .wrap-inside {

width:100%;
border:none;
}

#wrap-help {
    float: right;
}

#wrap-right {
    float: right;
    width: 55%;
}

        /*@media screen and (max-width:800px) {
	#wrap-help,
	#wrap-right {
	  float:none;
	  width:auto;
	  margin:0 0 30px;
	}
}*/



        /*Checkbox: --------------------------------------*/

.chk {
    white-space: nowrap;
}

    .chk input[type=checkbox] {
        display: none;
    }

    .chk label {
        display: block;
        float: left;
        color: #000;
        cursor: pointer;
        width: auto;
    }


    .chk input[type=checkbox] + label {
        width: 1em;
        height: 1em;
        border: 1px solid #999999;
        border-radius: 0.25em;
        background: #fff;
        vertical-align: middle;
        line-height: 1em;
        text-indent: 20px;
        margin-top: 4px;
        margin-left: 5px;
    }

    .chk input[type=checkbox]:checked + label::before {
        content: "\2714";
        color: #000;
        height: 1em;
        line-height: 1em;
        width: 1em;
        font-weight: 900;
        margin-right: 8px;
        margin-left: -19px;
    }



 /* Small Media Screen 768px */


 	@media only screen and (max-width: 768px)   {
#content { 	margin: 0em;}
.breadcrumbs {border-style:none;	}
.breadcrumbs ul { border:none; }
.CPlogo {	background-size: 100px;	opacity: 0.7;	Z-INDEX: 0; Right:-110px;	POSITION: absolute;	TOP: -15px}
.Insbutton ul {	clear: both}
.Insbutton ul li {	display: inline-block;	margin-right: 0px;}
.row .Insbutton ul, .Insbutton ul {	clear: both;	border-bottom: solid 0px #999999;}
}

/* Small Media Screen 420px */


 	@media only screen and (max-width: 420px)   {

.CPlogo {	display:none;}

}

@media screen and (min-width:1920px) {
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  